com.threerings.micasa.simulator.server

## Class SimulatorManager.CreateGameTask

- java.lang.Object
- - com.threerings.micasa.simulator.server.SimulatorManager.CreateGameTask

Enclosing class:
  SimulatorManager

    public class SimulatorManager.CreateGameTask
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CreateGameTask(com.threerings.crowd.data.BodyObject source, GameConfig config, String simClass, int playerCount)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateGameTask

    public CreateGameTask(com.threerings.crowd.data.BodyObject source,
                          GameConfig config,
                          String simClass,
                          int playerCount)